<link rel="stylesheet" type="text/css" href="../css/semantic.css">
<?php
@session_start();
require_once("../lib/dbconn.php");
require_once("../lib/form.php");
require_once("../lib/functions.php");
//http://localhost/hotel/includes/cetak_card.php?nomor_room=202&tanggal_ci=201512041200&tanggal_co=201512041200&nama=tunggul&idguest=12313

?>
<div class="column">
	
	<table class="ui top attached info message" width="100%">
		<tbody><tr>
			<td align="center">
				<br/>
				<br/>
			
			Please put card to encoder
				
				<br/>
				<br/>
			
			</td>
			<tr>
			<td align="center">
			
			then press the scan card button</td>
			</tr>
			
		</tr>
	</tbody>
	
	</table>
	<div class="ui bottom attached segment">
		<center>
		<br/>
		<br/>
		<br/>
			<button onClick="scancard();">Scan Card</button>
			
		</center>
	</div>
</div>

<script type="text/javascript">
		
		function scancard(){
			
			document.location='scan_card2.php';
			
		}
	
	
</script>